logo
DATABASE RESOURCES PRICING ABOUT US

Arbitrary Code Execution

Description

ldap-account-manager is vulnerable to arbitrary code execution. The vulnerability exists due to object instantiation which allows an attacker to inject and execute arbitrary php scripts.


Affected Software


CPE Name Name Version
ldap-account-manager:sid 7.3-1
ldap-account-manager:bullseye 7.3-1
ldap-account-manager:sid 7.3-1
ldap-account-manager:bullseye 7.3-1

Related